KEYENVOY(8C)

NAME
keyenvoy - talk to keyserver

SYNOPSIS
keyenvoy

DESCRIPTION
keyenvoy is used by some RPC programs to talk to the key server, keyserv(8C). The key server will not talk to anything but a root process, and keyenvoy is a set-uid root process that acts as an intermediary between a user process that wishes to talk to the key server and the key server itself.

This program cannot be run interactively.

SEE ALSO
keyserv(8C)